

 .p1dxsujy	{ width: 100%; height: 26px;  }
.p1aq3wt1-0	{ font-size: 9pt;  }
 .p199osgz	{ background-color: black;  }
 .pjib5kk-0 .s0,
 .pjib5kk-0 .s2,
 .pjib5kk-0 .s5	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .pjib5kk-0 .s7	{ color: #9DBDE1;  }
.pjib5kk-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 140%;  }
 .pjib5kk-1 .s0,
 .pjib5kk-10 .s0,
 .pjib5kk-12 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pjib5kk-1	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pjib5kk-2 .s0,
 .pjib5kk-13 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pjib5kk-2	{ font-size: 14pt;  }
.pjib5kk-3	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A; margin-top: 8pt;  }
.pjib5kk-4,
.pjib5kk-5,
.pjib5kk-6,
.pjib5kk-7,
.pjib5kk-8,
.pjib5kk-9	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pjib5kk-10	{ font-size: 18pt; margin-top: 12pt; margin-bottom: 0pt;  }
 .C13erkkl_cmu0jw2	{ width: 800px; height: 249px;  }
.pjib5kk-12	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 5pt;  }
 .s16qbbps_cmu0jw2	{ width: 81px; height: 24px; font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-align: left; color: #8C8C8C; border: solid #ADADAD 1px; padding-left: 4px;  }
 .C1ys9uv1_cmu0jw2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A; margin-left: 8px;  }
.pjib5kk-13	{ font-size: 14pt; margin-bottom: 5pt;  }
 .pazhzss	{ padding: 10px 20px 20px 20px; list-style-image: url(../Resources/Bullet4.jpg); }
 .p99ln4q	{ width: 100%; height: 18px;  }

